body {
	background-image: url('images/stars.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	color:white;
	font-size:20px;
	}

h1 {
	text-align: center;
	color: #ffff88;
	display: block;
	}

h2 {
	text-align: center;
	color: #ffffff;
	display: block;
	}

p {
	text-align: center;
	color: #ffffff;
	font-size: 24px;
	display: block;
	}


img {
	width: 100%
	}

a {
	color: gold;
	font-size: 24px;
	display: inline;
	}
	
button {
	display: incline-block;
	height: 40px;
	width: 80px;
	}

.container {
	border: solid 3px yellow;	
	display: flex;
	}

.item {
	border: solid 3px crimson;
	margin: 10px;
	}

.oval {
	border-radius: 100%;
	}

.cyanoval {
	border:solid 8px cyan;
	border-radius: 100%;
	}

.aquamarineoval {
	border:solid 8px aquamarine;
	border-radius: 100%;
	}

.bluevioletoval {
	border:solid 8px blueviolet;
	border-radius: 100%;
	}

.deeppinkoval {
	border:solid 8px deeppink;
	border-radius: 100%;
	}

.bluevioletoval {
	border:solid 8px blueviolet;
	border-radius: 100%;
	}

.greenyellowoval {
	border:solid 8px greenyellow;
	border-radius: 100%;
	}

.goldoval {
	border:solid 8px gold;
	border-radius: 100%;
	}

.crimsonoval {
	border:solid 8px crimson;
	border-radius: 100%;
	}

.narrowpadding {
	padding: 10px;
	}

.mediumpadding {
	padding: 25px;
	}

.largepadding {
	padding: 40px;
	}

.largemargin {
	margin: 40px;
	}

.linearmargin {
	margin: 0px 40px 0px 40px;
	}

.coniccolorful {
	background: conic-gradient(blueviolet, aquamarine, gold, crimson, deeppink, purple, blueviolet);
	}

.radialcolorful {
	background: radial-gradient(blueviolet, blueviolet, purple, crimson, deeppink, gold);
	}

.radialcolorful2 {
	background: radial-gradient(blueviolet, darkblue, #5002EB, #990277);
	}

.linearcolorful {
	background: linear-gradient(20deg, darkblue, blueviolet, crimson, deeppink, gold);
	}

.squareborder {
	border: solid 8px gold;
	}

.center {
	text-align: center;
	}

.quarter {
	width: 25%;
	}

.third {
	width: 30%
	}

.half {
	width: 50%
	}

.rightfloat {
	float: right;
	}

.leftfloat {
	float: left;
	}

.clearleft {
	clear: left;
	}

.clearright {
	clear: right;
	}

.large {
	font-size: 40px;
	}

.extralarge {
	font-size: 64px;
	}

.moveup {
	position: relative;
	bottom: 80px;
	}

.rotate {
	transform: rotate(90deg);
	}

.blur {
	filter: blur(10px);
	}

.blurtransparent {
	filter: blur(2px) opacity(30%);
	}

.halftransparent {
	filter: opacity(50%);
	}

.quartertransparent {
	filter: opacity(25%);
	}

.top {
	position: absolute;
	top: 10px;
	}